Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List all roles used in a unit.

List all roles used in a unit. Get organizational roles used in this organizational unit. These are roles with a non empty intersection of role users with the users (responsible, deputy, member) of this organizational unit. In addition all explicitly assigned roles of this unit will be returned.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/orgstructure/units/{unitId}/roleids
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

unitIdstringerforderlich

ID of the organizational unit

Antworten
200

List of role ids.

Array von string
string
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/orgstructure/units/string/roleids' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
[
  "string"
]